ul.nav.nav-tabs > li{
	display: inline-block;
	line-height: 50px;
	height: 100%;
	text-transform:uppercase;
}
ul.nav.nav-tabs > li a{
	display:block;
	padding:15px;
	color: #282425!important;
	
}
ul.nav.nav-tabs > li a:hover, ul.nav.nav-tabs > li:hover{
	background:	#FB282F;
	color:#fff!important;
	text-decoration: none!important;
}
ul.nav.nav-tabs > li a.active{
	background:	#282425;
	color:#fff!important;
	text-decoration: none!important;
}
.card-header {
    background-color: rgb(245,245,245,0.3)!important;
	border-radius:0!important;
}
.card{
	margin: 4px 0;
	border-radius:5px!important;
}
.card-header h2 {
	margin: 0 !important;
	padding: 10px 0;
}
h2.mb-0 {
	padding-left: 1.5em;
}
h2.mb-0 i.fa {
	font-size: 0.8em;
	color: #E6C841;
	margin-right: 0.5em;
	margin-left: -1.5em;
}
.card-header a:hover {
	text-decoration: none;
}
a[aria-expanded="true"] h2.mb-0 i.fa {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: transform 0.3s;
}
a[aria-expanded="false"] h2.mb-0 i.fa {
  transition: transform 0.3s;
}
.accordion .card-body {
	padding-bottom: 2em;
}